@charset "utf-8";
body {
	line-height: 180%;
	letter-spacing: 1.5px;
	color: #333;
}
*{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
   vertical-align:bottom
}
a img {
    border-style:none;
}
hr {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-top-color: #1c1c1c;
}

.clearfix:after { /*floatの解除*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.clearfix {
	min-height: 1px; /*IE6、7対策*/
}
* html .clearfix {
	height: 1px;
	/*\*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
.clearboth {
	clear: both;
}



/*-----------------------------------------------
font・レイアウト
-----------------------------------------------*/
.small {
	font-size: 84%;
	line-height: 130%;
}
.big {
	font-size: 134%;
	font-weight: bold;
}


.red {
	color: #d70000;
}
.blue {
	color: #00F;
}

.bold {
	font-weight: bold;
}
.line {
	text-decoration: underline;
}
.maker {
	background-color: #FF3;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

.center{
	text-align: center;
}



/*-----------------------------------------------
link
-----------------------------------------------*/
a:link {
	color: #1d78d6;
	text-decoration: none;
}
a:visited {
	color: #1d78d6;
}
a:hover {
	color: #1d78d6;
	text-decoration: underline;
}
a:active {
	color: #1d78d6;
	text-decoration: underline;
}


/*-----------------------------------------------
コンテンツレイアウト
-----------------------------------------------*/

html,body,#container { height:100%; }

#header {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 515px;
}

#header .catch {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#header .catch_01 {
	position: absolute;
	left: -40px;
	top: 0px;
}
#header .catch_02 {
	position: absolute;
	left: 784px;
	top: 356px;
}


#container {
	background-color: #eeeeee;
	background-image: url(../images/bg_02.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	min-height: 100%;
	position:relative;

}

body > #container{
  height: auto; /* 要素を超えた分の背景が伸びないブラウザ用 */
}


#contents {
	padding-bottom:100px;
}


#container #header .catch img {
	float: left;
}

#container #contents h2 {
	text-align: center;
	margin-bottom: 20px;
}
#container #contents .box2 {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#container #contents .box2 p {
	margin-bottom: 24px;
}

#container #contents .box2 .left {
	float: left;
	width: 450px;
}
#container #contents .box2 .right {
	text-align: right;
}
.bgimg_box {
	position: relative;
	z-index: 100;
}



.box2 .bgimg_01 {
	position: absolute;
	left: 418px;
	top: 0px;
	z-index: 1;
}


.box2 .bgimg_02 {
	position: absolute;
	left: 497px;
	top: 0px;
	z-index: 1;
}


.form_box2 {
	margin: 30px;
}
.form_box3 {
	background-color: #FFF;
	margin-top: 20px;
}
.form_box3 form {
	padding: 20px;
}

.button #submit[disabled] {
	opacity:0.1
}




.form_box {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	border: 3px solid #e70000;
	background-color: #ffff00;
}

.form_table {
	width: 800px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
}
.form_table th,.form_table td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding: 10px;
}
.form_table th {
	background-color: #ffe8bc;
	width: 180px;
}

.form_table tr{
	background-color: #FFF;
	text-align: left;
}
.form_table .form_txt {
	height: 30px;
	font-size: 20px;
}



.form_table form .button {
	width: 717px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 6px;
}


input.seimei{
	font-size:14px;
	width: 100px;
	height: 24px;
	ime-mode:active;
	border:solid 2px #dddddd;
}
input.mail{
	font-size:14px;
	width: 260px;
	height: 24px;
	border:solid 2px #dddddd;
	/*background-image: url('../images/mail_icon.gif') no-repeat;*/
	background: url('../images/mail_icon.gif') no-repeat scroll 2px 50% rgb(255, 255, 255);
	padding-left:35px;
	ime-mode:disabled;
}
.txt{
	font-size: 134%;
	line-height: 160%;
}
.txt p{
	margin-bottom: 20px;
}









.box_check {
	border: 8px solid #999;
	margin-top: 40px;
}
.box_check ul {
	padding-right: 20px;
	padding-left: 20px;
}

.box_check ul li {
	background-image: url(../images/icon.jpg);
	background-repeat: no-repeat;
	background-position: left 15px;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 18px;
}
.box_check ul .line {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.check_title {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 13px;
}
.box_line {
	border: 8px solid #CCC;
	margin-top: 40px;
	margin-bottom: 40px;
}
.plofile {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.plofile .left2 {
	float: left;
	width: 220px;
	margin-right: 30px;
}


.plofile .right2 {
	float: left;
	width: 540px;
}

.page-back {
 position: fixed;
 bottom: 0px;
 right: 0px;
}


.smple {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../images/p_05.jpg);
	height: 495px;
	background-repeat: no-repeat;
}

.smple_a {
	position: absolute;
	left: 30px;
	top: 90px;
}
.smple_b {
	position: absolute;
	left: 480px;
	top: 90px;
}


/*-----------------------------------------------
layout フッダー
-----------------------------------------------*/
#footer {
	margin-right: auto;
	margin-left: auto;
	line-height: 110%;
	background-color: #FFF;
	padding-bottom: 20px;
	width: 880px;
	font-size: 14px;
	margin-top: 50px;

position: absolute;
  left: 0;
  right: 0;
	bottom:0;
}
#footer hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #cdcdcd;
}


#f_menu {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
}
#f_menu li {
	float: left;
	margin-right: 17px;
}
#copyright {
	padding-bottom: 15px;
	padding-right: 20px;
	padding-left: 20px;
	color: #999;
	letter-spacing: 1px;
}



.page-back {

}
